Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 Oct 2022 10:04:43 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Mohsin Ali                    Hello           01:49 PM, 10th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            01:49 PM, 10th Oct                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:49 PM, 10th Oct                     Mohsin Ali                             01:49 PM, 10th Oct                     Mohsin Ali                    2           01:49 PM, 10th Oct                   Centrepoint UAE whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           01:49 PM, 10th Oct                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:49 PM, 10th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            01:49 PM, 10th Oct                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:49 PM, 10th Oct                     Mohsin Ali                    1           01:49 PM, 10th Oct                   Centrepoint UAE whatsapp bot                    Hello Mohsin Ali , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:49 PM, 10th Oct                     Mohsin Ali                    1           01:49 PM, 10th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           01:49 PM, 10th Oct                     Mohsin Ali                    9588988154           01:50 PM, 10th Oct                   Centrepoint UAE whatsapp bot                    Congrats! Your order is successfully placed.?    Your estimated collection date is 05/10/2022             01:50 PM, 10th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:50 PM, 10th Oct                     Mohsin Ali                    2           01:52 PM, 10th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:52 PM, 10th Oct                     Mohsin Ali                    1           01:52 PM, 10th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           01:52 PM, 10th Oct                     Mohsin Ali                    [email-masked]           01:52 PM, 10th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:52 PM, 10th Oct                   Sohaib                   Hi Mohsin ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:52 PM, 10th Oct                     Mohsin Ali                    Sohaib how are you ??           01:52 PM, 10th Oct                     Mohsin Ali                             01:53 PM, 10th Oct                     Mohsin Ali                    What is the status of my order, I was accepting it on 05 Oct, but till now I didn't receive any update from your side           01:53 PM, 10th Oct                     Mohsin Ali                    It's been 6 days           01:54 PM, 10th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:54 PM, 10th Oct                     Mohsin Ali                    Sure I'm waiting           01:54 PM, 10th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be ready for collection at the store However Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:58 PM, 10th Oct                     Mohsin Ali                    Can I receive by tomorrow??           01:59 PM, 10th Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            02:01 PM, 10th Oct                   Sohaib                   Is there anything else I can help you with?           02:03 PM, 10th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:04 PM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4985236